/*
Theme Name: Avada Child
Description: Child theme for Avada theme for Psycharmor - correct one
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



li#menu-item-355695 a {
    color: #eb5352 !important;
}

.authors-word {
    font-size: 14px;
}

/* Course course label */
.single-sfwd-courses .course-header .content > span {
    display: none;
}


/* Course instructions dropdown */
.pa-instructions-link {
    text-decoration: underline;
}
.pa-instructions-link:hover {
    cursor: pointer;
    color: powderblue !important;
}


/* Course List multiple SME */
.course-sme-container {
    position: absolute;
    top: 0px;
    right: 13px;
    width: auto;
    height: 73px;
    display: flex;
    box-sizing: border-box;
    justify-content: flex-end;
    align-items: center;
}

.course-overlay img {
    position: static !important;
    height: 53px !important;
}

.course-sme-container a {
    padding-left: 5px;
}

/* CE, CME, HR Survey */
.smcx-widget-footer.smcx-embed-footer {
    display: none;
}

.smcx-widget.smcx-embed.smcx-show.smcx-widget-dark {
    max-width: none;
}

.smcx-iframe-container {
    max-width: none !important;
    height: 100% !important;
}

/* edit profile */
li#field_12_1 {
    padding: 0;
}

span#input_12_1_3_container {
    display: block;
    width: 100%;
}

span#input_12_1_6_container {
    width: 100%;
}

span#input_12_4_1_container {
    display: block;
    padding-right: 8px;
}

span#input_12_4_2_container {
    padding-left: 0;
    padding-right: 8px;
}

/* cert type popup */

.cert-type-container {
    width: 75%;
}

.cert-type-bg {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999999;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);

    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
}

.cert-type-container {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999999;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);

    padding: 0 100px;
    max-height: 90%;
    overflow: auto;

    background-color: #ffffff;
}


/* Edit team management status color */
span.status a {
    color: #000000;
}

span.uo-table-sort-buttons.sort-btns {
    color: #000000;
}

span.uog_header.header {
    color: #000000;
}

/* Blog post date style at bottom of post */
.fusion-meta-info-wrapper span {
    font-weight: bold;
    font-size: 16px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

/* COURSE POPUP */
.form-description-center span.gform_description {
    margin: 0 auto;
    text-align: center;
    font-family: Oxygen, Arial, Helvetica, sans-serif;
    font-weight: bold !important;
    color: #4168b1;
}

/* form field */
.pa-form-field {
    margin-top: 0px !important;
    margin-bottom: 30px !important;
}

.pa-form-field div {
    margin-top: 0 !important;
}

.pa-form-field label {
    font-family: Oxygen, Arial, Helvetica, sans-serif !important;
}

.pai-pop-up-overlay {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999999;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);

    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
}
.pai-pop-up-container {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999999;
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);

    padding: 20px;
    max-height: 90%;
    overflow: auto;

    background-color: #ffffff;
}

.pai-popup-close {
    position: absolute;
    top: 3px;
    right: 5px;

    font-size: 24px !important;
    color: #000000;
}
.pai-popup-close:hover {
    cursor: pointer;
}

/* popup form submit button */
.gform_footer.top_label {
    text-align: center;
}

/* learndash course buttons */
a.learndash_course_status {
    margin-top: 4px;
    margin-bottom: 4px;
    border-radius: 4px;
    background-color: transparent;
    border-width: 2px;
    border-style: solid;
    border-color: #4167b1;
    padding: 6px 13px;
    color: #4167b1;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    width: inherit;
    font-weight: 800;
    line-height: 23px;
    letter-spacing: 1.2px;
}

a.learndash_course_status:hover {
    color: #4167b1;
    background-color: #e8e8e8;
}

span#learndash_course_status {
    border-color: transparent !important;
}

/* DEACTIVATE ACCOUNT */
.pa-deactivate-account {
    float: right;
    width: 100px;
    background-color: #eb5352;
    font-weight: bold;
}

.modal-footer a.fusion-button {
    width: 100px;
    background-color: #4dcadd;
}

.modal-footer a.fusion-button:hover {
    background-color: #4dcadd;
}

.fusion-modal .modal-header .close {
    width: 10px;
}

.gform_wrapper .button {
    background: #4dcadd !important;
}


/* GROUP MANAGEMENT REPORT */
span.percent-complete {
    color: #000000;
}

.uo-groups .uo-btn:hover {
	color: #000000;
}


.page-right-sidebar{
  background: #e3e9f0;
}

.fusion-footer-widget-area{
    border-top: 0px !important;
}

.single-post h1.entry-title.fusion-post-title {
    display: none !important;
}

a#home-slider-play-btn {
    margin-top: 20px;
}

li#menu-item-348906 a span {
    border: solid 1px;
    padding: 10px;
    border-radius: 5px;
	background-color: #eb5352;
    border-color: transparent;
    color: #ffffff;
}


/*
#fusion-gmap-container, #main, #sliders-container, #wrapper, .fusion-separator .icon-wrapper, body, html {
    background-color: #e3e9f0 !important;
} */

/*Style for footer email and submit button*/



#main {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}


#content {
  width: 100%;
}


#respond {
    padding: 20px;
}

body.has-sidebar #content {
  width: 100% !important;
}


.fusion-mobile-menu-icons{
  margin-top: 40px;
}

.admin-bar .fusion-header-has-flyout-menu .fusion-header{
      border-bottom-color: transparent;
}

/* .fusion-header-v2 {
    border-bottom-color: transparent !important;
} */

.fusion-page-title-row {
    overflow: hidden;
    margin: 0 auto;
    height: 100%;
    max-width: unset;
    margin-top: 0;
}

.fusion-page-title-captions{
      margin-top: 200px;
}

.fusion-menu-item-button .menu-text {
    background: transparent;
    border-color: #ffffff;
    border: solid 1.5px;
}


.sfwd-lessons-template-default.single.single-sfwd-lessons div#wrapper .fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left {
    height: 280px;
}

.fusion-page-title-bar{
      height: 280px !important;
}
.widget_course_progress footer {
    height: auto !important;
}

.widget-area {
    clear: right !important;
}



#course-video{
    z-index: 99999999;
}



h2.blog-shortcode-post-title.entry-title a{
  font-size: 20px;
  color: #fff !important;
}



.is-mobile.single-item.groups .page-right-sidebar, #primary {
    background-color: #e3e9f0;
}


.archive.post-type-archive-bp_doc.bp-docs.bp-docs-create #secondary, .single-bp_doc.bp-docs #secondary, #secondary {
    background-color: #cdd7e2;
}


/* a.button{
    background-color: #4167b1 !important;
} */


body.sfwd-courses-template-default.single.single-sfwd-courses #main .fusion-row{
    max-width: -webkit-fill-available;
}

body.sfwd-lessons-template-default.single.single-sfwd-lessons main#main .fusion-row {
    max-width: -webkit-fill-available;
}


.single-sfwd-courses .course-header .content > span {
    color: #fff;
}



.course-header {
  background: url('wp-content/uploads/2018/12/footer-bg.png') !important;
}

section.course-header h1 {
    color: white;
    font-size: 24px;
}

section.course-header a {
    color: powderblue;
}

footer p a {
    color: #012243 !important;
}

.widget-area .widget.widget_course_progress .course-lessons-widgets > header{
    background-color: #4167b1;
}

#secondary.widget-area .widget_course_progress {
    padding: 0 !important;
}


.table-cell.progress {
    background-color: inherit !important;
    float: none !important;
    width: auto !important;
    height: auto !important;
    font-size: inherit!important;
    line-height: inherit !important;
    color: #fff !important;
    text-align: inherit !important;
    box-shadow:  none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.table-cell.support {
	max-width: 800px;
	padding-right: 50px;
}

.table-cell.support h1 {
    font-size: 20px
}

.table-cell.support p {
    font-size: 16px
}

.donation a#learndash_course_certificate {
    background-color: #eb5352;
    border-color: transparent;
    color: #ffffff;
}

#course-details #btn-join {
    background-color: transparent !important;
    border-width: 2px;
    border-style: solid;
    border-color: #4167b1 !important;
    padding: 6px 13px;
    color: #4167b1 !important;
    font-size: 14px;
    text-transform: uppercase;
    width: inherit;
    font-weight: 800;
    line-height: 23px;
    letter-spacing: 1.2px;
}

#commentform #comment-submit {
	background-color: transparent !important;
    border-width: 2px !important;
    border-style: solid !important;
    border-color: #4167b1 !important;
    padding: 6px 13px !important;
    color: #4167b1 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    width: inherit;
    font-weight: 800 !important;
    line-height: 23px !important;
    letter-spacing: 1.2px !important;
}


i.fa.fa-close {
    background: #e1e3e6;
    color: red;
    font-size: 40px;
}

a#hide-video {
    margin-right: 150px;
}


#learndash_lessons, #learndash_quizzes, #learndash_profile, #learndash_lesson_topics_list > div {
    background-color: transparent !important;
    border: none !important;
    border-radius: none !important;
    box-shadow: none !important;
    /* margin-bottom: auto !important; */
    clear: both !important;
}

#learndash_lessons #lesson_heading, #learndash_profile .learndash_profile_heading, #learndash_quizzes #quiz_heading, #learndash_lesson_topics_list div > strong {
    margin: 0;
    display: block;

    font-size: 19px;
    margin-bottom: 0;
    background-color: #fff;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 25px;
    line-height: 20px;
    font-weight: 600;
    position: relative;
}


#learndash_lessons > div > div, #learndash_quizzes > div > div {
    border: none;
}

#lessons_list, #course_list, #quiz_list, .learndash_profile_quizzes, #learndash_lesson_topics_list ul, .learndash_navigation_lesson_topics_list {
    display: 0;
    width: 100%;
    margin-bottom: 0;
}

#lessons_list > div, #course_list > div, #quiz_list > div, .learndash_profile_quizzes > div, #learndash_lesson_topics_list ul > li, .learndash_navigation_lesson_topics_list > div {
    display: 0;
}

#lessons_list > div h4, #course_list > div h4, #quiz_list > div h4, #learndash_lesson_topics_list ul > li > span.topic_item {
    display: table-cell;
    width: inherit;
    border-top: 0;
    padding: 0;
}

#lessons_list > div h4 > a, #course_list > div h4 > a, #quiz_list > div h4 > a {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: unset;
    padding-right: 0;
}

.learndash .notcompleted, #learndash_profile .notcompleted {
    background: transparent;
    display: block;
    line-height: inherit;
    background-position: center;
    padding-left: 2%;
    padding-right: 2%;
}

.learndash .completed, #learndash_profile .completed {
  background: transparent;
  display: block;
  line-height: inherit;
  background-position: center;
  padding-left: 2%;
  padding-right: 2%;
}


#lessons_list > div > div, #course_list > div > div, #quiz_list > div > div, .single-sfwd-lessons #learndash_lesson_topics_list ul > li > span.sn, .singular-sfwd-lessons #learndash_lesson_topics_list ul > li > span.sn {
    display: table-cell;
    width: inherit;
    text-align: inherit;
    border-right: none;
    border-top: none;
}
#learndash_course_content .learndash_topic_dots ul > li:nth-of-type(odd) {
    background: #e8ecf2;
}

#learndash_course_content .learndash_topic_dots .nth-of-type-odd, .learndash_navigation_lesson_topics_list .nth-of-type-odd {
    background: #e8ecf2;
}

#learndash_course_content .learndash_topic_dots ul > li {
    background:  #e8ecf2;
}

.single-badgeos article .badgeos-item-points, .badgeos-achievements-list-item .badgeos-item-description .badgeos-item-points, .widget-area .widget_course_teacher header span p {
    color: #8091a1 !important;
}
.fa-sort-down:before {
    content: "\f0dd";
}



/* TOPICS */

#learndash_lesson_topics_list ul > li.nth-of-type-odd {
    background: #e9ecf2 !important;
}

section.course-lessons-widgets {
    margin-top: -20px !important;
}

.lesson-video {
    background-color: #e4e9f0 !important;
}

.list_lessons .learndash_topic_widget_list li {
    margin: 0 !important;
}

.single-sfwd-courses .course-video {
    text-align: center !important;
}



#learndash_lesson_topics_list ul > li > span.topic_item{
  width: max-content;
}



/* TOPIC */


.learndash .topic-completed span {
    background: none;
    display: inline-block;
    min-height: 0px;
    line-height: 0px;
    vertical-align: middle;
    padding-left: 0px;
}






.course-flexible-area header h2 {
    font-size: 24px !important;
}

.course-flexible-area h2 a {
    color: #fff !important;
}

.sensei-course-meta .course-author a{
  color: #fff !important;
}
a.preview-course {
    color: #fff;
}

.course-overlay i.fa.fa-play {
    padding: 0;
    background: transparent;
    color: #fff;
}

.sponsor.ld_course_grid_price.ribbon-enrolled {
  position: absolute;
  z-index: 99;
  top: 33%;
  background: black;
  left: 10%;
}


#learndash_profile .learndash_profile_heading.course_overview_heading {
    background-color: #cdd7e2;
}

.wpProQuiz_formFields input[type="radio"]:checked+strong, .courses-quizes-results .percent, .wpProQuiz_forms table td:nth-child(2) div, .quiz_title a, .learndash_profile_quizzes .failed .scores, #learndash_profile .list_arrow:before, .learndash_profile_heading .ld_profile_status, .profile_edit_profile a, #course_navigation .learndash_topic_widget_list .topic-notcompleted:before, .wpProQuiz_question_page, .learndash .in-progress:before, .learndash .notcompleted:before {
    color: #00a6dc;
}

.learndash .topic-notcompleted span {
    background: none !important;
    display: inline-block;
    min-height: unset;
    line-height: unset;
    padding-left: unset;
    vertical-align: unset;
}

.single-sfwd-lessons #learndash_lesson_topics_list ul > li > span a, .singular-sfwd-lessons #learndash_lesson_topics_list ul > li > span a
{
  display: inline-block;
}



/* Homepage */
.recent-posts-content {
    padding-top: 1px;
    background: #46535E;
    padding: 15px;
    text-align: left;
    color: #F2F5FA;
}

.recent-posts-content .entry-title a{
      color: #F2F5FA;
}


.col.content-wrapper-background.link-area-link-icon.icon-hover-animation-slide.fusion-animated{
  height: 257px;
  border: solid 1px;

}


a.fusion-button.button-flat.fusion-button-pill.button-large.button-custom.button-2.button-underline {
    text-decoration: underline !important;
    color: #000;
}
/* .fusion-section-separator svg {
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,4);
    padding-left: 45% !important;
    margin-top: -300px;
} */

.fusion-column-inner-bg a span {
    background: #fff;
}


/* .fusion-section-separator svg {
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,4);
} */

/* svg#bigTriangleCandy {
    transform: scale(1,3.5);
}
svg#bigTriangleCandy path {
    d: path("M 50 100 L 77 0 L 104 100 Z")
} */


/* .about-slant-top svg.slantCandy {
    transform: scale(1.1,1);
} */




/*
.about-slant-top svg.slantCandy {
    z-index: -999;
    transform: scale(3.1);
    /* margin-bottom: -183px;
} */

/* .about-slant-top svg.slantCandy path {
    d: path("M 0 75 L 0 -1 L 100 0 Z");
} */


/* @media screen and (min-width: 481px)  {


  #secondary {
      box-sizing: border-box;
  }

  .widget-area {
    float: right;
    width: 24%;
  }

  .site-content {
      float: left;
      width: 76% !important;
      box-sizing: border-box;
      overflow: hidden;
      min-height: 700px;
  }


} */



.fusion-header-has-flyout-menu-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* SEARCH BAR */
.pai-menu-same-row {
    display: flex;
}

.center-unit {
    display: flex;
    flex-grow: .9;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
    /* line-height: 150px; */
/*     margin-top: 60px; */
/*     margin-left: 50px; */
	margin-right: 20px;
}

.center-unit.col-md-6 {
	width: auto;
}


.pai-search-mobile.center-unit {
    display: none;
    flex-grow: 1;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    line-height: 150px;
    margin-left: 0;
    margin-top: 15px
}



/* .ld_categories {
    display: contents;
    align-items: center;
    flex-grow: 1;
    padding-right: 30px;
} */

.stm_lms_courses_search {
    position: relative;
    flex-grow: 1;
}
.stm_header_links {
    margin-left: 150px;
}

.right-unit {
    display: contents;
    align-items: center;
}


.stm_courses_search {
    display: flex;
    align-items: center;
    flex-grow: 1;
    /* padding-right: 30px; */
}

.stm_courses_search {
    position: relative;
}


.ld_categories {
      margin: 0 12px 0 0;
      text-transform: uppercase;
      font-size: 16px;
      color: #3e4293;
      /* margin-top: 30px; */
      /* margin-right: 20px; */
      /* margin-left: 50px; */
}


.ld_categories i {
    position: relative;
    top: 0;
    font-size: 16px;
    color: #3e4293;
}

/* .ld_categories_dropdown {

    display: none;
}

.ld_categories_dropdown::hover {
    display: block;
} */


.ld_categories {
    cursor: pointer;
}


.ld_categories_dropdown{
  position: absolute;
  left: 0;
  right: 30px;
  top: 100%;
  margin-top: 0px;
  cursor: default;
  visibility: hidden;
  opacity: 0;
  transition: .3s ease;
  z-index: 999;
  max-width: 230px;
}


.ld_categories:hover .ld_categories_dropdown {
    opacity: 1;
    visibility: visible;
    /* line-height: 40px; */
}

.ld_categories_dropdown::before{
    content: '';
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
    height: 40px;
    display: block;
}

.ld_categories_dropdown__parents{
  max-width: 230px;
  background-color: #fff;
  box-shadow: 0 18px 103px rgba(0,0,0,.05);
}



.ld_categories_dropdown__parent a{
  display: block;
  padding: 9px 15px;
  text-transform: uppercase;
  font-size: 13px;
  color: #273044;
}


.ld_categories_dropdown__childs{
    position: absolute;
    top: 0;
    left: 230px;
    right: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 30px 10px;
    background-color: #f0f4fa;
    opacity: 0;
    visibility: hidden;
    transition: .3s ease;
}


.ld_categories_dropdown__childs {
    min-width: 415px;
}

.ld_categories_dropdown__child {
    width: 45%;
}

.ld_categories_dropdown__child a {
    font-size: 15px;
    line-height: 18px;
    text-transform: none;
    font-weight: 300;
}


.ld_categories_dropdown__parent:hover .ld_categories_dropdown__childs {
    opacity: 1;
    visibility: visible;
}

/* .ld_categories_dropdown__parent:hover .ld_categories_dropdown__childs {
    opacity: 1;
    visibility: visible;
} */



[class^="stmlms-"], [class*=" stmlms-"] {
    font-family: 'stmlms' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-field input.s {
    height: 45px;
}

.searchform .fusion-search-form-content .fusion-search-button input.fusion-search-submit.searchsubmit {
    height: 50px;
    width: 50px;
    line-height: 50px;
    margin-top: 30px;
    margin-right: 50px;
}

.searchform {
    top: -15px;
}

/* COMMENT SLIDER */
.home-page-comment-slider {
	background-image: url("/wp-content/themes/avada-child-theme/image/quote.png");
	background-size: 100%;
	background-repeat: no-repeat;
	margin: 0 auto;
	height: 300px;
	max-width: 730px;
}


/* LOGIN MENU SEARCH */

.stm_header_top_search, .stm_header_top_toggler {
    display: none;
}

.stm_lms_search_popup.active {
    display: block;
}
.stm_lms_search_popup__close {
    position: absolute;
    top: 50px;
    left: -44px;
    width: 40px;
    height: 40px;
    border: 2px solid #f00;
    border-radius: 50%;
    color: #f00;
    font-size: 22px;
    line-height: 38px;
    text-align: center;
}

.stm_lms_search_popup .inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 30px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.stm_lms_search_popup .inner h2 {
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
}

.stm_lms_search_popup .inner .header_top {
    flex-wrap: wrap;
}

.header_2 .header_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.stm_lms_search_popup .inner .header_top .stm_courses_search {
    width: 100%;
    flex-wrap: wrap;
    padding: 0!important;
    margin: 0!important;
    background-color: transparent!important;
}
.header_2 .header_top .stm_courses_search {
    display: flex;
    align-items: center;
    flex-grow: 1;
    padding-right: 30px;
}
.stm_lms_search_popup {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    width: 350px;
    background-color: #eef1f7;
    max-width: 85%;
    display: none;
    z-index: 999999999;
}


.stm_lms_search_popup .inner .header_top .ld_categories {
    width: 100%;
    margin: 15px 0 0;
}

.header_2 .header_top .ld_categories {
    margin: 0 12px 0 0;
    text-transform: uppercase;
    font-size: 13px;
}
.ld_categories {
    cursor: pointer;
}

.header_top .ld_categories i {
    position: relative;
    top: 0;
    font-size: 10px;
    color: #777;
}

.stm_lms_search_popup .inner .header_top .ld_categories_dropdown {
    position: static;
    visibility: visible;
    opacity: 1;
}

.stm_lms_search_popup .inner .header_top .ld_categories {
    width: 100%;
    margin: 15px 0 0;
}

.ld_categories {
    cursor: pointer;
}

.ld_categories_dropdown {
    position: absolute;
    left: 0;
    right: 30px;
    top: 100%;
    margin-top: 20px;
    cursor: default;
    visibility: hidden;
    opacity: 0;
    transition: .3s ease;
}

.ld_categories_dropdown {
    z-index: 999;
}


.stm_lms_search_popup .inner .header_top .ld_categories_dropdown__parents {
    background-color: transparent;
    max-width: 100%;
    box-shadow: none;
}

.stm_lms_search_popup .inner .header_top .ld_categories_dropdown__parent {
    position: relative;
}

.stm_lms_search_popup .inner .header_top .ld_categories_dropdown__parent a {
    padding: 15px;
    background-color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 2px;
}

.ld_categories_dropdown__parent a {
    display: block;
    padding: 9px 15px;
    text-transform: uppercase;
    font-size: 13px;
    color: #273044;
}

.stm_lms_search_popup .inner .header_top .ld_categories_dropdown__childs {
    position: static;
    display: none;
    padding: 0;
    visibility: visible;
    background-color: transparent;
    opacity: 1;
    transition: 0s;
}



/* LOGIN MENU ACCOUNT */
.stm_lms_account_popup.active {
    display: block;
}

.stm_lms_account_popup {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    width: 350px;
    background-color: #eef1f7;
    max-width: 85%;
    display: none;
    z-index: 999999999;
}

.stm_lms_account_popup__close {
    position: absolute;
    top: 50px;
    left: -44px;
    width: 40px;
    height: 40px;
    border: 2px solid #f00;
    border-radius: 50%;
    color: #f00;
    font-size: 22px;
    line-height: 38px;
    text-align: center;
}
.lnr-cross:before {
    content: "\e870";
}

.stm_header_top_toggler i.far.fa-user {
    margin-left: -5px;
}

.stm_lms_account_popup .inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 30px;
    overflow-y: scroll;
}

.stm_lms_account_popup__user {
    display: flex;
    margin: 0 0 50px;
}
.stm_lms_account_popup__user img {
    width: 50px;
    height: 50px !important;
    border-radius: 50% !important;
    margin-right: 16px;
    margin-top: 30px;
}
.stm_lms_account_popup__user_info h4 {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 600;
}

.stm_lms_account_popup__list_single {
    display: block;
    padding: 18px 30px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #fff;
    margin-bottom: 2px;
    color: #273044;
}

/* .fusion-secondary-header .fusion-alignleft{
  display: none ;
} */






/* #secondary {
    border-left: none!important;
}

.site-content, .widget-area {
    margin: 0;
}


.widget-area {
    float: right !important;
    width: 24% !important;
}

 .course-header {
    background-color: #00a6dc !important;
}

.is-mobile.single-item.groups .page-right-sidebar, #primary {
    background-color: #e3e9f0;
}
.archive.post-type-archive-bp_doc.bp-docs.bp-docs-create #secondary, .single-bp_doc.bp-docs #secondary, #secondary {
    background-color: #cdd7e2;
}


.learndash_topic_dots.type-list ul li {
    padding: 15px 30px 15px 76px;
    position: relative;
    margin: 0;
}

.table-cell.progress {
    background-color: inherit !important;
    float: none !important;
    width: auto !important;
    height: auto !important;
    font-size: inherit!important;
    line-height: inherit !important;
    color: #fff !important;
    text-align: inherit !important;
    box-shadow:  none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
} */


/* BLOG IMG TEMP FIX */
.type-post .fusion-flexslider.flexslider.post-slideshow.fusion-post-slideshow {
    width: 50%;
    height: 50% !important;
}

/* SLIDER STYLE */
ul.home-slider-bar {
    display: flex;
    flex-grow: 1;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 54px;
    background-color: #4168B1;
}

li.nav-item.home-slider-tab {
    display: flex;
    flex-grow: 1;
    justify-content: center;
    align-items: center;
    height: 100%;
}

li.nav-item.home-slider-tab:hover {
    background-color: #E95552;
}

li.nav-item.home-slider-tab.active {
    background-color: #ea5552;
    font-weight: bold;
}

li.nav-item.home-slider-tab.active::after {
    position: absolute;
    margin-top: 38px;
    content: '';
    border-top: solid 25px #ea5552;
    border-left: solid 25px transparent;
    border-right: solid 25px transparent;
    z-index: 2;
    background: transparent;
}

li a.home-slider-link {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #F2F5FA;
    height: 100%;
    width: 100%;
}

li a.home-slider-link p.aligncenter {
    margin: 0;
}

.tab-content {
    position: relative;
    width: 100%;
    /* height: 755px; */
    overflow: hidden;
}

.pai-tab-slider {
    width: 9600px;
}

.tab-pane.home-slider-content {
    display: none;
	position: relative;
    float: left;
    width: 1920px;
}

.tab-pane.home-slider-content.active {
    display: flex !important;
    flex-direction: column;
    position: relative;
}

.row.home-slider-content-footer {
    display: flex;
    align-items: center;
    background-color: rgba(70, 83, 94, 0.75);
    color: #F2F5FA;
    padding: 20px;
    margin-left: 0;
    margin-right: 0;
    font-size: 25px;
    width: 100%;
    max-height: 100%;
    position: absolute;
    bottom: 0;
}

/* SLIDER BUTTONS */
.home-slider-btn-left {
    position: absolute;
    left: 10px;
    z-index: 1;
}

.home-slider-btn-right {
    position: absolute;
    right: 10px;
    z-index: 1;
}

/* POPUP VIDEO*/

.home-slider-title-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: center;
    position: absolute;
    top: 50%;
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
}

.home-slider-title-btn h1 {
    color: white !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.home-slider-video-overlay {
    display: none;
}

.home-slider-video-overlay.show {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10010;
    background-color: rgba(0,0,0,0.75);
    width: 100%;
    height: 100%;
}

.home-slider-video-box {
    position: relative;
    max-width: 100vmin;
    max-height: 56.25vmin;
/*     width: 90%; */
    background-color: #000000;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.home-slider-video-box video {
    object-fit: cover;
}

.home-slider-video-exit {
    position: absolute;
    top: 0;
    right: 0;
}

.home-slider-video-aspect-ratio {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}

.home-slider-video-aspect-ratio iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* END POPUP CLASSES*/

.home-slider-content-media {
    max-height: 877px;
    object-fit: fill;
}

.home-slider-content-footer-desc {
    line-height: 1.3;
}

.home-slider-content-footer-btns {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.0;
    font-weight: bold;
}

a.btn.home-slider-content-footer-btn {
    margin: 0 5px;
    background-color: #d1dce6;
    color: #46535E;
    border-radius: 10px;
}


/* Tablet Styles */
@media only screen and (min-width: 320px) and (max-width: 960px) {
  .page-right-sidebar {
      display: block !important;
  }

  .single-sfwd-courses .course-header .image {
    max-width: 100% !important;
  }

  #toTop{
    right: 15px !important;
    bottom: 5px !important;
  }
  footer.fusion-footer-widget-area.fusion-widget-area {
    text-align: center;
  }

  .fusion-secondary-menu > ul > li > .sub-menu .sub-menu {
   	 left: 30px !important;
   	 top: 31px;
	}

    .fusion-mobile-menu-icons a {
    float: right;
    }

}

@media screen and (max-width: 635px) {

    .home-slider-title-btn h1 {
        font-size: 16px !important;
    }

    #home-slider-play-btn i {
        font-size: 64px !important;
    }
}


@media screen and (max-width: 781px)
{
    ul.home-slider-bar {
        display: flex;
        flex-direction: column;
        height: auto;
    }

    li.nav-item.home-slider-tab {
        display: flex;
        flex-grow: 1;
        justify-content: center;
        align-items: center;
        height: 51px;
    }

    li.nav-item.home-slider-tab.active::after {
    	display:none;
        position: absolute;
        margin-top: 36px;
        content: '';
        border-top: solid 25px #ea5552;
        border-left: solid 25px transparent;
        border-right: solid 25px transparent;
        z-index: 2;
        /* background: transparent; */
    }
    .row.home-slider-content-footer {
        position: static;
        flex-direction: column;
        background-color: rgba(70, 83, 94, 1.0);
        max-height: 100%;
    }

    .home-slider-content-footer-desc {
        font-size: 16px;
    }

    .home-slider-content-footer-btns {
        margin-top: 30px;
    }

    a.btn.home-slider-content-footer-btn {
        margin: 10px 0;
        width: 100%;
    }
}


@media screen and (max-width: 916px)  {

  .fusion-secondary-header {
    border-bottom-color: #d6d6d6 !important;
  }
  .fusion-page-title-captions {
      margin-top: auto;
  }

  .fusion-secondary-menu > ul > li > a{
    color: #000
  }
  .center-unit {
    display: none;
  }
  .right-unit {
    display: none;
  }

  .fusion-header-has-flyout-menu .fusion-flyout-menu-icons {
      margin-left: 0 !important;

  }
  .fusion-header-has-flyout-menu .fusion-flyout-menu-icons {
      font-size: 20px;
      margin-left: 0 !important;
      margin: 0 -22.5px;
  }

  .fusion-mobile-menu-design-flyout .fusion-secondary-header .fusion-alignright {
    display: none;
  }

  .fusion-secondary-header a, .fusion-secondary-header a:hover {
    color: #a9a9a9!important;
    /*float: right;*/
  }

  .sbc{
    background-color: #8ac041;
  }
  .mbc{
    background-color: #1b437b;
  }

  .stm_header_top_search {
    margin-left: auto;
    margin-right: 15px;
  }
  .stm_header_top_search, .stm_header_top_toggler {
    position: relative;
    display: block;
    height: 50px;
    width: 50px;
    line-height: 50px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
  }
  .stm_header_top_toggler {
    text-indent: 3px;
  }


  .lnr {
    font-family: 'Font Awesome 5 Free';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  .lnr {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 300 !important;
  }
  .lnr-magnifier:before {
    content: "\e86f";
  }
  .lnr-user:before {
    content: "\e82a";
  }


  .header_2 .header_top {
      position: relative;
  }

  .header_2 .header_top .stm_courses_search {
    padding-right: 0;
  }

  .fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-field input.s {
      height: 55px;
      width: 240px !important;
    }

	/* COURSE POP UP */
	.pai-pop-up-container {
        width: 90%;
    }
}

@media screen and (max-width: 992px)  {

  .fusion-mobile-menu-icons a {
      float: none !important;
      margin-top: -69px;
  }

}



@media screen and (max-width: 992px)  {
  .header_top .ld_categories i.fas.fa-bars {
    display: none;
  }
}

@media screen and (max-width: 1050px)  {

  .center-unit{
	    display: none;
        margin-top: 25px;
  }
  .fusion-mobile-menu-icons {
    margin-top: 35px;
  }

	.pai-menu-same-row {
		display: block;
	}

	.pai-menu-same-row .fusion-mobile-menu-icons {
		float: right;
	}

}

@media screen and (min-width: 1051px) { /* consider rethinking during cleanup */
	.pai-search-mobile.center-unit {
        display: none !important;
    }
}



@media screen and (max-width: 1180px) {

    .row.home-slider-content-footer {
        position: static;
        background-color: rgba(70, 83, 94, 1.0);
        max-height: 100%;
    }
}

@media screen and (max-width: 1146px) {

    .home-slider-content-footer-btns {
        flex-direction: column;
        margin-top: 0;
    }

    .home-slider-content-footer-desc {
        font-size: 22px;
    }

    a.btn.home-slider-content-footer-btn {
        margin: 10px 0;
    }
}

@media screen and (max-width: 1156px)  {

  .ld_categories .heading_font {
    display: none;
  }
  .center-unit{
    margin-left: 0px;
  }

}



@media screen and (max-width: 1400px)  {
  .header_top .ld_categories  span {
      display: none;
  }
  .stm_header_links{
    display: none;
  }

}


@media only screen and (max-width: 2600px) and (min-width: 844px)  {

    .single-sfwd-courses .course-header .post-categories {
        display: inline-flex;
    }


}




.gravity-select-parent {
    width: 100px !important;
}
